Bug 229297 - [NEW PORT] x11-wm/lxqt-panel
Summary: [NEW PORT] x11-wm/lxqt-panel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on: 229282 229296
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 20:45 UTC by Jesper Schmitz Mouridsen
Modified: 2018-08-03 13:20 UTC (History)
0 users

See Also:


Attachments
add x11-wm/lxqt-panel (13.26 KB, patch)
2018-06-24 20:45 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add x11-wm/lxqt-panel (10.79 KB, patch)
2018-06-30 08:36 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:45:44 UTC
Created attachment 194587 [details]
add x11-wm/lxqt-panel

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:36:25 UTC
Created attachment 194772 [details]
add x11-wm/lxqt-panel

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-08-03 13:19:23 UTC
A commit references this bug:

Author: jsm
Date: Fri Aug  3 13:19:08 UTC 2018
New revision: 476292
URL: https://svnweb.freebsd.org/changeset/ports/476292

Log:
  New port x11-wm/lxqt-panel

  PR: 229297
  Approved by: miwi (mentor)
  Differential Revision: https://reviews.freebsd.org/D16542

Changes:
  head/x11-wm/Makefile
  head/x11-wm/lxqt-panel/
  head/x11-wm/lxqt-panel/Makefile
  head/x11-wm/lxqt-panel/distinfo
  head/x11-wm/lxqt-panel/files/
  head/x11-wm/lxqt-panel/files/patch-panel_resources_panel.conf
  head/x11-wm/lxqt-panel/files/patch-plugin-kbindicator_src_x11_kbdlayout.cpp
  head/x11-wm/lxqt-panel/pkg-descr
  head/x11-wm/lxqt-panel/pkg-plist